body {
    background: linear-gradient(#171920, #171A22);
    overflow-x: hidden;  
    margin: 0;
}

hr {
    color: #606060;
    margin: 180px 20px 140px 20px;
}

p {
    font-size: 20px;
}

/* Custom CSS */
.jockey-one-regular {
  font-family: "Jockey One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.purple-box {
    background-color: #47179A; 
    box-shadow: 0 0 20px 0.1px #381477;
}

.cus-carousel {
    background-color: black;
    border-bottom: 15px solid #47179A;
    height: 650px;
}

.cus-navbar {
    background-color: #272727;
}

.cus-footer {
    background-color: #272727;
}

.cus-link {
  color: #b9b9b9;
  text-decoration: none;
  transition: color 0.3s ease;
}

.cus-link:hover {
  color: #feb47b;
}

.primary-color {
    color: #F2408D;
}

.secondary-color {
    color: #96ec9d;
}

.primary-bg-color {
    background-color: #1D222D;
}

/* Common classes */
.text-grey {
    color: rgb(165, 165, 165)
}

/* Animations */
.slide-in-left {
  transform: translateX(-100%);
  opacity: -1;
  animation: slideIn 0.8s forwards;
}

.slide-in-right {
  transform: translateX(100%);
  opacity: -2;
  animation: slideIn 0.8s forwards;
}

@keyframes slideIn {
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.bg {
    position: fixed;
    top: -50%;
    left: -50%;
    right: -50%;
    bottom: -50%;
    width: 200%;
    height: 200vh;
    background: transparent url('http://assets.iceable.com/img/noise-transparent.png') repeat 0 0;
    background-repeat: repeat;
    animation: bg-animation .2s infinite;
    opacity: .9;
    visibility: visible;
    z-index: -1;
}

@keyframes bg-animation {
    0% { transform: translate(0,0) }
    10% { transform: translate(-5%,-5%) }
    20% { transform: translate(-10%,5%) }
    30% { transform: translate(5%,-10%) }
    40% { transform: translate(-5%,15%) }
    50% { transform: translate(-10%,5%) }
    60% { transform: translate(15%,0) }
    70% { transform: translate(0,10%) }
    80% { transform: translate(-15%,0) }
    90% { transform: translate(10%,5%) }
    100% { transform: translate(5%,0) }
}